package com.youra.qlicker.Classes;

public class Cart {
    //set to String, if you want to add image url from internet
    private int image;
    private String path ;
    private String name_cart ;
    private String type_cart ;
    private String description ;
    private boolean isSelected;

    public Cart(int image, String name_cart, String type_cart, String description , boolean isSelected) {
        this.image = image;
        this.name_cart = name_cart;
        this.type_cart = type_cart;
        this.description = description;
        this.isSelected = isSelected;

    }

    public Cart(String path, String name_cart, String type_cart, String description , boolean isSelected) {
        this.path = path;
        this.name_cart = name_cart;
        this.type_cart = type_cart;
        this.description = description;
        this.isSelected = isSelected;
    }

    public int getImage() {
        return image;
    }

    public String getPath() {
        return path;
    }

    public String getName_cart() {
        return name_cart;
    }

    public String getType_cart() {
        return type_cart;
    }

    public String getDescription() {
        return description;
    }

    public boolean isSelected() {
        return isSelected;
    }

    public void setSelected(boolean selected) {
        isSelected = selected;
    }
}
